## node-express-generator 4.0.0

=== debian/changelog ===
node-express-generator (4.0.0-2) unstable; urgency=medium

  * Relax node-express conflict version (Closes: #755993)

 -- Leo Iannacone <l3on@ubuntu.com>  Tue, 29 Jul 2014 18:21:04 +0200

node-express-generator (4.0.0-1) unstable; urgency=low

  * Initial release (Closes: #746281)

 -- Leo Iannacone <l3on@ubuntu.com>  Mon, 28 Apr 2014 18:46:37 +0200
