=== debian/control ===
Source: node-express-generator
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Leo Iannacone <l3on@ubuntu.com>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.5
Homepage: https://github.com/expressjs/generator
Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-express-generator.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-express-generator.git

Package: node-express-generator
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-mkdirp
 , node-commander
Recommends:
 node-express (>= 4)
Replaces: node-express (<< 4)
Breaks: node-express (<< 4)
Description: express applications generator
 This package provides the `express` executable, a simple tool to
 quickly setup an express application from a list of common templates.
 .
 Node.js is an event-based server-side JavaScript engine.
