=== debian/watch ===
version=3
opts=filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-express-generator-$1.tar.gz/ \
 https://github.com/expressjs/generator/tags .*/archive/v?([\d\.]+).tar.gz
